.clearme { clear:both; }

html {
  background-color: #F3F3F5;
}

a:hover {
  color: #EE2D45;
}

#tour-container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  padding-top: 10px;
  padding-left: 90px;
  padding-right: 90px;
  font-family: "botanika-web-1","botanika-web-2",sans-serif;
}

#tour-jump {
  position: relative;
  margin-left: -90px;
  width: 920px;
  padding-left: 80px;
  padding-right: 80px;
  padding-top: 45px;
  height: 290px;
  background-color: #FAFAFA;
  margin-top: 5px;
}

#tour-jump h1 {
  font-size: 20px;
  color: #aaa;
  border-bottom: 1px dashed #ccc;
  padding-bottom: 10px;
  margin-bottom: 30px;
  margin-top: 0;
}

.tour-button {
  width: 180px;
  height: 150px;
  display: block;
  margin-right: 34px;
  border: 12px solid white;
  -moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.25);
  -webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.25);
  box-shadow: 3px 3px 10px rgba(0,0,0,0.25);
  float: left;
  position: relative;
  text-decoration: none;
  overflow: hidden;
}

.tour-button:hover, .tour-button.active {
  border-color: #E8CE71;
}

.tour-button:hover .jump-button-a, .tour-button.active .jump-button-a {
  background-color: #E8CE71;
}

.tour-button.last {
  margin-right: 0;
}

.tour-button .jump-button-a {
  position: absolute;
  top: 105px;
  padding-top: 8px;
  background-color: white;
  color: black;
  font-size: 16px;
  width:180px;
  -moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.45);
  -webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.45);
  box-shadow: 3px 3px 10px rgba(0,0,0,0.45);
}

#human { background: url(/assets/tour/chart-heads-very-small.png)  no-repeat 0 0; }
#closer { background: url(/assets/tour/footprints-very-small.png)  no-repeat 0 0; }
#experiment {background: url(/assets/tour/honeycomb-small.png)  no-repeat 0 0; }
#farther { background: url(/assets/tour/telescope-very-small.png) no-repeat 0 0; }

.nav-button  {
  padding: 12px 12px 12px 12px;
  background-color: white;
  color: black;
  font-size: 16px;
  width:170px;
  -moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.45);
  -webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.45);
  box-shadow: 3px 3px 10px rgba(0,0,0,0.45);
  text-decoration: none;
  display:block;
  float: left;
  position: relative;
  margin-right:34px;
}

.nav-button:hover, .nav-button.active {
  border-color: #E8CE71;
  background-color: #E8CE71;
  text-decoration: none;
}

.feature-intro {
  height: 359px;
  width: 990px;
  padding-right: 90px;
  margin-left: -90px;
  position: relative;     
}
.feature-intro .hset {
  border: 11px solid white;
  background-color: #42081E;
  width: 350px;
  height: auto;
 
  margin-left:50px;
  position: relative;
  color: white; 
  -moz-box-shadow: 3px 3px 25px rgba(0,0,0,0.15);
  -webkit-box-shadow: 3px 3px 25px rgba(0,0,0,0.15);
  box-shadow: 3px 3px 25px rgba(0,0,0,0.15);

}



.feature-intro ul {
  list-style-type:none;
  margin:0;
  padding:0;
  color:#A2858A;
  
}

.hset h1.f{
  padding-left:10px;
  text-transform:none;
  border-bottom: 1px solid #A2858A;
  margin-bottom:0px;
}
.feature-intro  li {
  font-size: 24px;
  font-weight: normal;
  border-bottom:1px solid #A2858A;
 
}

.feature-intro li:hover, .feature-intro li.sel {
  background-color:#a2858a;
}

.feature-intro li a {
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  display:block;
  color:white;
}

.feature-head{font-size:36px;margin-top:30px}
.feature-subhead{font-size:24px;border-bottom: 1px dotted;padding-bottom:10px}

.tour-intro {
  height: 359px;
  width: 900px;
  padding-left: 90px;
  padding-right: 90px;
  margin-left: -90px;
  position: relative;   
}

.tour-intro .hset {
	border: 11px solid white;
	background-color: #096;
	width: 307px;
	height: auto;
	padding-left: 30px;
	padding-right: 30px;
	top: -30px;
	position: relative;
	color: white;
	-moz-box-shadow: 3px 3px 25px rgba(0,0,0,0.15);
	-webkit-box-shadow: 3px 3px 25px rgba(0,0,0,0.15);
	box-shadow: 3px 3px 25px rgba(0,0,0,0.15);

}

.feature-intro .hset h2 {
  font-size: 24px;
  font-weight: normal;
  margin-bottom:0px;
  padding-top:10px;
  padding-bottom:10px;
  border-bottom: 1px dashed white;
}

.hset h1 {
  font-size:36px;
  font-weight: bold;
  border-bottom: 1px dashed white;
  padding-bottom: 12px;
  padding-top:15px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

.hset h2 {
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 30px;
  padding-top:5px;
}

.tour-content-chunk {
  margin-top: 60px;
}

.tour-content-text-chunk {
	width: 626px;
	height: auto;
	display: block;
}

.tour-content-img {
	width: 202px;
	border: 12px solid white;
	height: auto;
	display: block;
	-moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.25);
	-webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 10px rgba(0,0,0,0.25);
}

.tour-content-img-big {
  width: 800px;
   border: 12px solid white;
  height: auto;
  display: block;
  -moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.25);
  -webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.25);
  box-shadow: 3px 3px 10px rgba(0,0,0,0.25);
}

.tour-content-chunk .left, .tour-content-chunk .right {
  float: left;
}

.tour-content-chunk .left {
  margin-right: 48px;
}


#intro-humans {
  background: url(https://www.biodieselbr.com/agribio/files//hotel.jpg) no-repeat 0 0;
}
#intro-paths {
  background: url(https://www.biodieselbr.com/agribio/files//cars.jpg) no-repeat 0 0;
}
#intro-empresas {
  background: url(images/empresas.jpg) no-repeat 0 0;
}
#intro-longterm {
  background: url(https://www.biodieselbr.com/agribio/arquivos2013/site_inscricao.png) no-repeat 0 0;
}
#intro-experiment {
  background: url(/assets/tour/explore-banner.png) no-repeat 0 0;
}

.tour-content-text-chunk h2, .tour-content-text-chunk h3 {
  border-bottom: 1px dotted #aaa;
  margin-bottom: 0px;
  padding-bottom: 15px;
  
}

.tour-content-experiment h1{
  font-size:33px;
  border-bottom: 1px dotted #aaa;
  padding-bottom:12px;
  margin-top:50px;
}

.tour-content-experiment h2{
  font-size:28px;
  font-weight:normal;
  padding-top:8px;
  padding-bottom:15px;
}

.tour-content-text-chunk h2 {
	font-size: 30px;
	margin-top: 0;
	line-height: 100%;
}

.tour-content-text-chunk h3 {
  font-size: 24px;
  font-weight: normal;
  margin-top: 15px;
}

.tour-content-text-chunk p {
  font-size: 18px;
  line-height: 140%;
}

#call-to-action {
  position: relative;
  margin-left: -90px;
  padding-left: 340px;
  width: 400px;
  padding-right: 340px;
  margin-top: 80px;
  background-color: #F0F0F0;
  padding-bottom: 40px;
}

.tour-foot-button {
  background: url(/assets/tour/buttons.png) no-repeat 0 0;
  width: 200px;
  height: 60px;
  display: block;
  padding-top: 23px;
  font-size: 20px;
  color: white;
  text-align: center;
  float: left;
  text-decoration: none;
  background-position: -203px 0;
}

#tour-top:hover, #tour-sign-up:hover, #tour-top:visited, #tour-sign-up:visited {
  background-position: 0 0;
  color: white;
}


#tour-main .curve-shadow {
  position: absolute;
  bottom: -41px;
}

h1.basic {font-size:42px;margin-bottom:10px;}
h2.basic {font-size:32px;margin-bottom:10px;margin-top:10px;border-bottom:1px solid black;}
h3.basic {font-size:24px;margin-bottom:10px;margin-top:10px;}
h4.basic {margin-top:10px;margin-bottom:10px;}

.field input {
  height: 35px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  width: 99%;
  font-size: 24px;
  font-family: "courier";
  font-family: "botanika-web-1","botanika-web-2";
  background-color: #f3f3f5;
  text-indent: 5px;
  border: 1px solid #c9c8be;
}

.field select {
  height: 35px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  width: 100%;
  font-size: 24px;
  background-color: #f3f3f5;
  text-indent: 5px;
  border: 1px solid #c9c8be;
}

.field input:active, .field select:active {
  background-color: #f3f2ea;
}

.field input:focus, .field select:focus {
  background-color: #f3f2ea;
}

.field textarea {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  width: 98%;
  font-size:24px;
  font-family: "botanika-web-1", "botanika-web-2";
  background-color: #f3f3f5;
  padding: 5px;
  border: 1px solid #c9c8be;
}
.field textarea.code {
  font-size: 12px;
  font-family: "courier";
}

.field textarea:active {
  background-color: #f3f2ea;
}

.field textarea:focus {
  background-color: #f3f2ea;
}

.fieldWithErrors {
  font-weight:bold;
  color: #ffffff;
  padding: 2px;
  background-color: #DA3A52;
  display: table;
}

h2.pth2 a{
  color:#451929;
}

h2.pth2 a:hover{
  color:#EE2D45;
}
